\documentclass[12pt]{ts-jobs}
\begin{document}
\title{Room Setup}
\subtitle{Tech Squares Weekly Job}
\date{}
\maketitle

\section{Description}
  Responsible for bringing all the needed club equipment down from the
  office and seeing that it is set up.

\section{When}
30 minutes before Early Rounds starts (usually 7pm).  Our reservations start at 6:30pm, so do not set up the room before 6:30pm.  (Some previously made reservations through Spring 2020 may start at 6:45pm, but if CAC does not seem to be actively doing anything with the room, starting at 6:30pm is probably fine.  Future reservations after Spring 2020 should start at 6:30pm.)

\section{What you need}
  \begin{itemize}
  \item Knowledge of which room(s) Early Rounds and Squares are in this week (although they're almost always the same room).
  \item Location of and access to the office (W20-423) -- ask the job coordinator or an officer for the office combo.  
  \end{itemize}

\section{Things to bring}
The following should be brought down from the office:
\begin{itemize}
  \item Bag of cables (beige and red)
  \item Bag with Hilton (blue)
  \item Speaker
  \item Speaker stand (if not in Lobdell)
  \item Briefcase
  \item Snacks, Purell, cups
  \item Water cooler (green) (if in Sala) 
\end{itemize}
\section{Setting up}
\begin{itemize}
  \item The bag of cables, Hilton, speaker, and speaker stand should be brought to the stage,
where the cuer will set up.
  \begin{itemize}
    \item The orange extension cable should be plugged into the nearest wall outlet, and the other end brought to the stage with the 3-to-1 adapter attached to it.
    \item If in Lobdell, the speaker should be placed on a chair on the balcony above the stage,
slightly angled downwards. Do not place it directly above where the caller/cuer will stand, in order to avoid feedback.
    \item The speaker cable (located in the Hilton bag) should be plugged into the speaker,
looped around the railing, and the the free end should hang over the balcony to be used
by the cuer.
    \item If elsewhere, the speaker should be connected to the speaker stand and set up next
to the stage.
    \item The cuer can connect the various cables and equipment if you would prefer not to
  \end{itemize}
  \item The water cooler should be filled (if in Sala). 
  It can be filled with the spigot next to the water fountain outside Lobdell. Using the spigot requires a tool that should be on the cart or in the office, and the blue hose that attaches to the spigot.
  \item Snacks from last week and Purell should be set up on a table at the back of the hall
(away from the stage). Cups next to the water cooler.
  \item The briefcase should be stored under the table on the stage until Gate comes to retrieve
it, so that someone is watching it at all times.
\end{itemize}
\section{Other Info}
  Here's what to do if the room not set for dancing when you arrive:

  Call 617-253-1500 and ask for the CAC Night Manager.  When you reach
  the night manager, say you are with Tech Squares and mention which
  room we have reserved.  Politely explain the problem or what's
  missing.  For the tables and chairs in Lobdell, you can explain that
  we asked for them to be cleared in our room reservation.  After
  understanding the situation, the night manager will likely say
  someone is on his way.  Please remember to thank the night manager
  for the help! 

  When squares are in the same room, we generally want a stage with
  one 6-foot folding table on it, and it should be set up on one end of
  the hall.  If we are not in Lobdell, we also need two other folding
  tables --- one for gate and the other for refreshments.  If we are in
  Lobdell, we use the existing tables for those purposes.

\section{\textbf{\emph{\\
Thanks for helping with this very important job!}}}

\end{document}

